*{
    margin: 0;
    padding: 0;
}

body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

#showcase{
    background-image: url(../img/landingBg.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo img{

   margin-top: 5px;
   height: 10vh;
}

.wish img{
    margin-top: 20px;
    height: 60vh;
}

#showcase .button{
    margin-top: 30px;
    text-decoration: none;
    color: white;
    border: white 1px solid;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 14px;
    
}